#!/bin/sh
echo 'name: hint
version: 0.3.3.2
id: hint-0.3.3.2-9dbd60b6b2405cbe434a30a51e8a5408

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://projects.haskell.org/hint
package-url:
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
import-dirs: /usr/local/lib/ghc/hint-0.3.3.2
library-dirs: /usr/local/lib/ghc/hint-0.3.3.2
hs-libraries: HShint-0.3.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.4-d2dba4754f14d16f9561e6570f2b735d
         base-4.3.1.0-4365831fa9af03083be195ed161cbbc1
         directory-1.1.0.0-0764d4838863123df574e64d163bd619
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b4f4cf7e95546b00f075372f0ccb0653
         ghc-7.0.4-11bdea4c4399b1aedab3324bef8bcc1d
         ghc-mtl-1.0.1.0-df4a8bb206c15befb3ece49f19d20d7b
         ghc-paths-0.1.0.8-a7d3cc0d7b889fdea60d782c8c0068e3
         haskell-src-1.0.1.4-20d7f5ea7d016e8a0e3eb4b5700f9893
         mtl-2.0.1.0-5b7a9cce5565d8cc8721ba4f95becf1b
         random-1.0.0.3-7511feaba03eecc22356464da8976c7e
         unix-2.4.2.0-c912ec30ca1e7b6067d14990189a1353
         utf8-string-0.3.6-213e09c7f4f705610e4e35b79f03acb5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.2/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
